<nav class="navbar navbar-expand-lg navbar-light bg-light row">
    <div class="container">
            <a class="navbar-brand" [routerLink]="['/home']" >
                <img [src]="logoPath" class="logo" alt="Henri Potier">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link"
                           [routerLink]="['/books']"
                           routerLinkActive="active"
                        >Lives
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link"
                           [routerLink]="['/order']"
                           routerLinkActive="active"
                        >Panier</a>
                    </li>
                </ul>
            </div>
    </div>
</nav>
